TOPIC: Which version to use for J1.5?

Which version to use for J1.5? 08 Feb 2018 14:51 #2129

Sorry, I can't find the details in the archive of releases, which is the last version that supports Joomla 1.5?
The administrator has disabled public write access.

Which version to use for J1.5? 08 Feb 2018 15:15 #2130

Latest JotCache version for Joomla 1.5 is JotCache 3.1.4 (J1.5) with support of mobile devices. The installation file download you can find in download archive here.
The administrator has disabled public write access.

Which version to use for J1.5? 12 Feb 2018 12:17 #2131

Thank you very much. Shame that I am stuck working on a very old version of Joomla but sometime it can't be helped!

Excellent extension by the way
The administrator has disabled public write access.
Time to create page: 0.251 seconds
We have 45 guests and no members online
Copyright © 2015 JotComponents
We have 45 guests and no members online
Copyright © 2018 JotComponents